.tdsupport{text-indent:10px;text-align:center;height:27px;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;background-color:#eeeeee;}
.main_info_div{background-color:#e9f0f2;width:700px;font-size:11px;text-align:center;padding-top:5px;height:20px;font-family:Verdana, arial;border:1px solid #dee8eb;}
.divarrange{background-color:#dee8eb;width:676px;border:2px solid #c6d9de;padding:10px;font-family:Tahoma, arial;font-size:11px;font-weight:bolder;color:#cc5a26;margin-top:10px;text-transform:capitalize;}
.category_table{background-color:#dee8eb;width:250px;border:2px solid #c6d9de;padding:10px;height:100px;font-family:Tahoma, arial;font-size:11px;font-weight:bolder;color:#cc5a26;text-transform:capitalize;}
.language_table{background-color:#dee8eb;width:440px;border:2px solid #c6d9de;padding:10px;height:100px;font-family:Tahoma, arial;font-size:11px;font-weight:bolder;color:#cc5a26;text-transform:capitalize;}
.link_table_head{width:700px;font-size:10px;color:#e9f0f2;text-align:center;margin:0px;height:27px;background-image:url("../images/list_head_cent.gif");font-weight:bolder;font-family:tahoma, arial;}
.link_table_head a:link{background-color:inherit;font-family:tahoma, arial;font-size:10px;text-decoration:none;color:#e9f0f2;}
.link_table_head a:visited{background-color:inherit;font-family:tahoma, arial;font-size:10px;text-decoration:none;color:#e9f0f2;}
.link_table_head a:hover{background-color:inherit;font-family:tahoma, arial;font-size:10px;text-decoration:underline;color:#e9f0f2;}
.lh1{text-align:left;}
.lh2{text-align:center;width:50px;}
.lh3{text-align:center;width:50px;}
.lh4{text-align:center;width:60px;}
.lh5{text-align:center;width:68px;}
.lh6{text-align:center;width:37px;}
.lh7{text-align:center;width:31px;}
.lh8{text-align:center;width:31px;}
.lh9{text-align:center;width:88px;}
.link_table{margin-bottom:10px;width:700px;}
.link_table td{border-bottom:1px solid #dcdcdc;}
.link_table a:link{background-color:inherit;font-family:Verdana, arial;font-size:11px;text-decoration:none;color:#0568a7;font-weight:bolder;}
.link_table a:visited{background-color:inherit;font-family:Verdana, arial;font-size:11px;text-decoration:none;color:#0568a7;font-weight:bolder;}
.link_table a:hover{background-color:inherit;font-family:Verdana, arial;font-size:11px;text-decoration:underline;color:#585b5e;}
.lc1{text-indent:10px;text-align:left;height:27px;border-left:1px solid #dcdcdc;background-color:#eeeeee;}
.lc2{text-align:center;width:50px;background-color:#eeeeee;}
.lc3{text-align:center;width:50px;background-color:#eeeeee;}
.lc4{text-align:center;width:60px;background-color:#eeeeee;}
.lc5{text-align:center;width:68px;background-color:#e4e4e4;}
.lc6{text-align:center;width:37px;background-color:#eeeeee;}
.lc7{text-align:center;width:31px;background-color:#eeeeee;}
.lc8{text-align:center;width:31px;background-color:#eeeeee;}
.lc9{width:88px;text-align:center;border-right:1px solid #dcdcdc;background-color:#eeeeee;}
.rssopen{width:24px;height:15px;}
.rssclosed{width:24px;height:15px;}
.r1{width:13px;height:12px;}
.r2{width:13px;height:12px;}
.irc{width:24px;height:15px;}
